KUSANAGI 9モジュール更新情報

KUSANAGI 9モジュール更新情報

KUSANAGI 9 を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

nginx121 1.21.4-1.el8

モジュールのアップデートについては、以下のコマンドで適用可能です。

# dnf update 

nginxを使用している場合は以下のコマンドで再起動してください。

# kusanagi nginx

KUSANAGI 9モジュール更新情報

KUSANAGI 9モジュール更新情報

KUSANAGI 9を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

php 7.3.32-1.el8

モジュールのアップデートについては、以下のコマンドで適用可能です。

# dnf update

phpを使用している場合は以下のコマンドで再起動してください。

# kusanagi php

KUSANAGI 9モジュール更新情報

KUSANAGI 9モジュール更新情報

KUSANAGI 9 を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

php 8.0.12-1.el8

モジュールのアップデートについては、以下のコマンドで適用可能です。

# dnf update

phpを使用している場合は、以下のコマンドで再起動してください。

# kusanagi php

KUSANAGI 9モジュール更新情報

KUSANAGI 9モジュール更新情報

KUSANAGI 9 を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

php 7.4.25-1.el8

モジュールのアップデートについては、以下のコマンドで適用可能です。

# dnf update 

phpを使用している場合は以下のコマンドで再起動してください。

# kusanagi php

KUSANAGI 9モジュール更新情報

KUSANAGI 9モジュール更新情報

KUSANAGI 9 を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

nghttp2 1.46.0-1.el8

モジュールのアップデートについては、以下のコマンドで適用可能です。

# dnf update 

httpdを使用している場合は以下のコマンドで再起動してください。

# kusanagi httpd

KUSANAGI 9モジュール更新情報

KUSANAGI 9モジュール更新情報

KUSANAGI 9 を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

php 7.4.24-2.el8

モジュールのアップデートについては、以下のコマンドで適用可能です。

# dnf update 

phpを使用している場合は以下のコマンドで再起動してください。

# kusanagi php

KUSANAGI 9モジュール更新情報

KUSANAGI 9モジュール更新情報

KUSANAGI 9を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

php 7.3.31-2.el8

モジュールのアップデートについては、以下のコマンドで適用可能です。

# dnf update

phpを使用している場合は以下のコマンドで再起動してください。

# kusanagi php

KUSANAGI 9モジュール更新情報

KUSANAGI 9モジュール更新情報

KUSANAGI 9 を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

php 8.0.11-2.el8

モジュールのアップデートについては、以下のコマンドで適用可能です。

# dnf update

phpを使用している場合は、以下のコマンドで再起動してください。

# kusanagi php

KUSANAGI 9モジュール更新情報

KUSANAGI 9モジュール更新情報

KUSANAGI 9 を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

openldap 2.5.8-1.el8

モジュールのアップデートについては、以下のコマンドで適用可能です。

# dnf update

アップデート後、以下のコマンドでKUSANAGI 9を再起動してください。

# kusanagi restart

KUSANAGI 9モジュール更新情報

KUSANAGI 9モジュール更新情報

KUSANAGI 9 を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

httpd 2.4.51-1.el8

モジュールのアップデートについては、以下のコマンドで適用可能です。

# dnf update

httpdを使用している場合は、以下のコマンドで再起動してください。

# kusanagi httpd